#!/bin/zsh

if [ "$#" -ne 2 ]; then
	echo "Usage: $0 /path/to/package {libvirt VM}"
	exit 1
fi

ssh.zsh $2 "mkdir -p pkg"
scp $1 $2:pkg/
ssh.zsh $2 "sudo pacman --noconfirm -U pkg/$(basename $1)" | python /home/anna/bin/colors/pacman.py
